/* $Id: TextType.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.image_search.logical;
//20080716 shimizu wrote;
public class TextType {
	public static final int HORIZONTAL = 0;
	public static final int VERTICAL = 1;
	private static int type = 0;
	public static void setTextType(int t){
		type = t;
	}
	
	public static boolean isHorizontal(){
		if(type == HORIZONTAL){
			return true;
		}else{
			return false;
		}
	}
	
	public static int getTextType(){
		int t = type;
		return t;
	}
		
}